View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000772aMuleMiscpublic2006-01-08 12:042008-05-05 04:52
Reporterkreegee 
Assigned ToGonoszTopi 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version2.1.0 
Target VersionFixed in Version2.1.1 
Summary0000772: Bizarroworld-Statistics
Descriptionamuled produces awkward statistics-data, showing in amulecmd and amuleweb (no idea about remote-gui, i don't see any statics there at all).
TagsNo tags attached.
Fixed in Revision
Operating System
Attached Filestxt file icon statistics.txt [^] (6,213 bytes) 2006-01-08 12:04 [Show Content]
txt file icon amule-statistics.txt [^] (3,324 bytes) 2006-01-10 03:06 [Show Content]

- Relationships

-  Notes
(0001741)
s0undt3ch (reporter)
2006-01-10 03:07

The amule-statistics.txt is mine and it doesn't happen here.
(0001743)
pcmaster (reporter)
2006-01-10 10:23

amulegui don't shows any statistics, only the individual sppeds in files and the total speed in the status bar. All other statistics, in both the Statistics and Networks->KAD tabs are missing.

- Issue History
Date Modified Username Field Change
2006-01-08 12:04 kreegee New Issue
2006-01-08 12:04 kreegee File Added: statistics.txt
2006-01-10 03:06 s0undt3ch File Added: amule-statistics.txt
2006-01-10 03:07 s0undt3ch Note Added: 0001741
2006-01-10 10:23 pcmaster Note Added: 0001743
2008-05-05 04:52 GonoszTopi Status new => resolved
2008-05-05 04:52 GonoszTopi Fixed in Version => 2.1.1
2008-05-05 04:52 GonoszTopi Resolution open => fixed
2008-05-05 04:52 GonoszTopi Assigned To => GonoszTopi


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker